html, body {
  margin: 0; padding: 0;
  background: #fff;
  color: #000;
  font-size: 12pt;
  text-align: left;
  text-justify: none;
  direction: ltr;
}
h1, h2, h3, h4, h5, h6, p {
  margin: 1ex 0 1ex 0;
  position: relative;
  text-align: left;
  text-justify: none;
}
div {
  text-align: left;
  text-justify: none;
}
div.titletran {
  margin: 0 0 2ex 0;
}
div.author {
  margin: 1ex 0;
}
div.stats {
  color: #333;
}
div.source {
  line-height: 1.3;
}
div.target {
  margin-left: 4ex;
  margin-bottom: 0.4ex;
  color: #666;
  line-height: 1.1;
}
table {
  margin: 0;
  padding: 0;
  border-collapse: collapse;
  width: 100%;
  table-layout: fixed;
  overflow: hidden;
}
td {
  margin: 0;
  padding: 0 0.2ex 0.2ex 0.2ex;
  vertical-align: top;
  border: none;
  text-align: left;
  text-justify: none;
}
td.source {
  width: 55%;
  line-height: 1.3;
}
td.target {
  width: 45%;
  line-height: 1.2;
  color: #666;
}
h2 .target, h3 .target {
  font-size: 12pt;
  font-weight: normal;
}
div.navi {
  text-align: right;
  font-size: 80%;
  font-family: monospace;
}
div.navi a {
  color: #58e;
  text-decoration: none;
}
div.navi span {
  color: #ccc;
}
a:hover {
  text-decoration: none;
  cursor: pointer;
}
span.utter {
  position: absolute;
  right: -2ex;
  width: 2ex;
  padding: 0.5ex 0;
  font-size: 80%;
  font-weight: normal;
  color: #000;
  cursor: pointer;
  opacity: 0;
}
td.source span.utter {
  left: -2.2ex;
}
td.target span.utter {
  right: -2ex;
}
div.source:hover span.utter, td.source:hover span.utter,
div.target:hover span.utter, td.target:hover span.utter {
  opacity: 0.05;
}
div.source:hover span.utter:hover, td.source:hover span.utter:hover,
div.target:hover span.utter:hover, td.target:hover span.utter:hover {
  color: #58e;
  opacity: 1.0;
}
span.flip {
  position: absolute;
  right: 0.8ex;
  font-size: 90%;
  font-weight: normal;
  color: #000;
  cursor: pointer;
  opacity: 0.2;
}
span.flip:hover {
  color: #58e;
  opacity: 1.0;
}
@media screen and (min-width:750px) {
  html {
    text-align: center;
    background: #eee;
  }
  body {
    display: inline-block;
    width: 700px;
    margin: 1ex 1ex;
    padding: 1ex 2ex;
    border: 1pt solid #ccc;
    border-radius: 1ex;
    text-align: left;
  }
  div.source, div.target {
    padding: 0 0.8ex;
    border-radius: 0.5ex;
  }
  div.source:hover, div.source:focus-within {
    background: #eef8ff;
  }
  div.target:hover, div.target:focus-within {
    background: #ffffee;
  }
  tr:hover td.source, tr:focus-within td.source {
    background: #eef8ff;
  }
  tr:hover td.target, tr:focus-within td.target {
    background: #ffffee;
  }
  div[lang="en"] small {
    font-size: 95%;
  }
  td[lang="en"] small {
    font-size: 95%;
  }
  div:focus, div:hover, td:focus, td:hover {
    outline:none;
  }
}
@media screen and (min-width:950px) {
  body[data-style="table"] {
    width: 900px;
  }
}
@media screen and (min-width:1050px) {
  body[data-style="table"] {
    width: 1000px;
  }
}
@media screen and (min-width:1150px) {
  body[data-style="table"] {
    width: 1100px;
  }
}
